export * from './type';
export declare const ConnfigProvider: import("vue/types/vue").ExtendedVue<import("vue").default, unknown, unknown, unknown, {
    globalConfig: import("./type").GlobalConfigProvider;
}> & import("vue").PluginObject<import("vue/types/vue").ExtendedVue<import("vue").default, unknown, unknown, unknown, {
    globalConfig: import("./type").GlobalConfigProvider;
}>>;
export default ConnfigProvider;
